uuid: 208b357b-54d2-4296-be02-4b6d9c303b3c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.publication.body
    - field.field.node.publication.field_highlights_pdf
    - field.field.node.publication.field_presentation_pdf
    - field.field.node.publication.field_presentations_categories
    - image.style.presentation_thumbnail
    - node.type.publication
  module:
    - ds
    - fico
    - field_group
    - media
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_reset
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_highlights_pdf
        - field_presentation_pdf
        - group_presentation_group
        - 'dynamic_token_field:node-highlights_pdf_button_custom'
        - 'dynamic_token_field:node-presentation_pdf_button_custom'
        - node_title
        - body
    fields:
      'dynamic_token_field:node-highlights_pdf_button_custom':
        plugin_id: 'dynamic_token_field:node-highlights_pdf_button_custom'
        weight: 3
        label: hidden
        formatter: default
      'dynamic_token_field:node-presentation_pdf_button_custom':
        plugin_id: 'dynamic_token_field:node-presentation_pdf_button_custom'
        weight: 4
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 13
        label: hidden
        formatter: default
  field_group:
    group_presentation_group:
      children:
        - node_title
        - body
      parent_name: ''
      weight: 2
      format_type: html_element
      region: ds_content
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'presentation group'
id: node.publication.teaser
targetEntityType: node
bundle: publication
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 14
    region: ds_content
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
  field_highlights_pdf:
    type: media_thumbnail
    weight: 0
    region: ds_content
    label: hidden
    settings:
      image_style: presentation_thumbnail
      image_link: ''
    third_party_settings:
      fico:
        fico:
          condition: hide_not_empty
          settings:
            target_field: field_presentation_pdf
  field_presentation_pdf:
    type: media_thumbnail
    weight: 1
    region: ds_content
    label: hidden
    settings:
      image_style: presentation_thumbnail
      image_link: ''
    third_party_settings:
      fico:
        fico:
          condition: ''
hidden:
  field_presentations_categories: true
  links: true
